So long, farewell…

Posted on December 14, 2015 in Blog \ News

…to some older applications, that is.  Don’t worry, we’re not leaving you.  We’re just retiring support for some older render apps on our farm to make room for some newer builds.  Specifically, we’ve retired:

  • Blender 2.65
  • LuxRender 1.3
  • Modo 801

Agent 2.19 and later will not show them in the list of available render applications.  We’ve updated our Render App Support page already.  Hopefully no one will miss the older versions.  The newer builds we support (Blender 2.7X, LuxRender 1.4 and 1.5, and Modo 901) can open and render scene files from the older builds without issue in the vast majority of cases.

Render Endlessly!

Facebook Icon Twitter Icon Visit Our Vimeo Page Visit Our Vimeo Page